/* fira-sans-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/fira-sans-v17-latin-100.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v17-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v17-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v17-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v17-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v17-latin-100.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-100italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/fira-sans-v17-latin-100italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v17-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v17-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v17-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v17-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v17-latin-100italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/fira-sans-v17-latin-200.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v17-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v17-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v17-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v17-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v17-latin-200.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/fira-sans-v17-latin-200italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v17-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v17-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v17-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v17-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v17-latin-200italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/fira-sans-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v17-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v17-latin-300.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/fira-sans-v17-latin-300italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v17-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v17-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v17-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v17-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v17-latin-300italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/fira-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v17-latin-regular.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/fira-sans-v17-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v17-latin-italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/fira-sans-v17-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v17-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v17-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v17-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v17-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v17-latin-500.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/fira-sans-v17-latin-500italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v17-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v17-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v17-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v17-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v17-latin-500italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/fira-sans-v17-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v17-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v17-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v17-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v17-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v17-latin-600.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/fira-sans-v17-latin-600italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v17-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v17-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v17-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v17-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v17-latin-600italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/fira-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v17-latin-700.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/fira-sans-v17-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v17-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v17-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v17-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v17-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v17-latin-700italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/fira-sans-v17-latin-800.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v17-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v17-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v17-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v17-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v17-latin-800.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/fira-sans-v17-latin-800italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v17-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v17-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v17-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v17-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v17-latin-800italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/fira-sans-v17-latin-900.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v17-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v17-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v17-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v17-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v17-latin-900.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/fira-sans-v17-latin-900italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v17-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v17-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v17-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v17-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v17-latin-900italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}



/* public-sans-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/public-sans-v14-latin-100.eot'); /* IE9 Compat Modes */
  src: url('../fonts/public-sans-v14-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/public-sans-v14-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/public-sans-v14-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/public-sans-v14-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/public-sans-v14-latin-100.svg#PublicSans') format('svg'); /* Legacy iOS */
}

/* public-sans-100italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/public-sans-v14-latin-100italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/public-sans-v14-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/public-sans-v14-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/public-sans-v14-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/public-sans-v14-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/public-sans-v14-latin-100italic.svg#PublicSans') format('svg'); /* Legacy iOS */
}

/* public-sans-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/public-sans-v14-latin-200.eot'); /* IE9 Compat Modes */
  src: url('../fonts/public-sans-v14-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/public-sans-v14-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/public-sans-v14-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/public-sans-v14-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/public-sans-v14-latin-200.svg#PublicSans') format('svg'); /* Legacy iOS */
}

/* public-sans-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/public-sans-v14-latin-200italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/public-sans-v14-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/public-sans-v14-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/public-sans-v14-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/public-sans-v14-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/public-sans-v14-latin-200italic.svg#PublicSans') format('svg'); /* Legacy iOS */
}

/* public-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/public-sans-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: url('../fonts/public-sans-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/public-sans-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/public-sans-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/public-sans-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/public-sans-v14-latin-300.svg#PublicSans') format('svg'); /* Legacy iOS */
}

/* public-sans-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/public-sans-v14-latin-300italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/public-sans-v14-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/public-sans-v14-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/public-sans-v14-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/public-sans-v14-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/public-sans-v14-latin-300italic.svg#PublicSans') format('svg'); /* Legacy iOS */
}

/* public-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/public-sans-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/public-sans-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/public-sans-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/public-sans-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/public-sans-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/public-sans-v14-latin-regular.svg#PublicSans') format('svg'); /* Legacy iOS */
}

/* public-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/public-sans-v14-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/public-sans-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/public-sans-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/public-sans-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/public-sans-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/public-sans-v14-latin-italic.svg#PublicSans') format('svg'); /* Legacy iOS */
}

/* public-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/public-sans-v14-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/public-sans-v14-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/public-sans-v14-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/public-sans-v14-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/public-sans-v14-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/public-sans-v14-latin-500.svg#PublicSans') format('svg'); /* Legacy iOS */
}

/* public-sans-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/public-sans-v14-latin-500italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/public-sans-v14-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/public-sans-v14-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/public-sans-v14-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/public-sans-v14-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/public-sans-v14-latin-500italic.svg#PublicSans') format('svg'); /* Legacy iOS */
}

/* public-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/public-sans-v14-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/public-sans-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/public-sans-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/public-sans-v14-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/public-sans-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/public-sans-v14-latin-600.svg#PublicSans') format('svg'); /* Legacy iOS */
}

/* public-sans-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/public-sans-v14-latin-600italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/public-sans-v14-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/public-sans-v14-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/public-sans-v14-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/public-sans-v14-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/public-sans-v14-latin-600italic.svg#PublicSans') format('svg'); /* Legacy iOS */
}

/* public-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/public-sans-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/public-sans-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/public-sans-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/public-sans-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/public-sans-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/public-sans-v14-latin-700.svg#PublicSans') format('svg'); /* Legacy iOS */
}

/* public-sans-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/public-sans-v14-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/public-sans-v14-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/public-sans-v14-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/public-sans-v14-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/public-sans-v14-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/public-sans-v14-latin-700italic.svg#PublicSans') format('svg'); /* Legacy iOS */
}

/* public-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/public-sans-v14-latin-800.eot'); /* IE9 Compat Modes */
  src: url('../fonts/public-sans-v14-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/public-sans-v14-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/public-sans-v14-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/public-sans-v14-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/public-sans-v14-latin-800.svg#PublicSans') format('svg'); /* Legacy iOS */
}

/* public-sans-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/public-sans-v14-latin-800italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/public-sans-v14-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/public-sans-v14-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/public-sans-v14-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/public-sans-v14-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/public-sans-v14-latin-800italic.svg#PublicSans') format('svg'); /* Legacy iOS */
}

/* public-sans-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/public-sans-v14-latin-900.eot'); /* IE9 Compat Modes */
  src: url('../fonts/public-sans-v14-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/public-sans-v14-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/public-sans-v14-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/public-sans-v14-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/public-sans-v14-latin-900.svg#PublicSans') format('svg'); /* Legacy iOS */
}

/* public-sans-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/public-sans-v14-latin-900italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/public-sans-v14-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/public-sans-v14-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/public-sans-v14-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/public-sans-v14-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/public-sans-v14-latin-900italic.svg#PublicSans') format('svg'); /* Legacy iOS */
}






/* Reset Styles */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

/* Global Styles */
html {
  box-sizing: border-box;
  font-size: 50%;



}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  font-family: 'Fira Sans';
  font-size: 1.6rem;
  line-height: 1.5;
  color: #032e42;
  width: 100vw !important;
  overflow: hidden;
}




.completejobs {
    width: 100vw;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#jobsleft {
    width: 80%;
    height: 100%;
    display: flex;
    flex-direction: column;
    
}


.header {
    width: 100%;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5rem 8rem;
    font-size: 5rem;
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid #3333333a !important;
    height: 10vh;
}

h3 {
  color: #d83030;
}



.header::after {
  content: '';
  background-image: url(./images/awobrand.svg);
  background-size: contain;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 125px;
  height: 125px;
  right: 8rem;
  position: absolute;
  animation: awoanimation 5.2s  cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite;
}

@keyframes awoanimation {

  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.1);
  }

  100% {
    transform: scale(1);
  }
  
}



.bodyofjob {
    width: 100%;
    color: #032e42;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    font-size: 5rem;
    text-align: left;
    max-height: 90vh;
    min-height: 90vh;
}

#jobsright {
    width: 20%;
    display: flex;
    flex-direction: row;
    position: relative;
    overflow: hidden;
  }
  
  #jobsright img {
    object-fit: cover;
    width: 100%;
    height: 100vh;
    position: relative;
    right: 0;
    top: 0;
    z-index: 4;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 0px 16px;

  }

  @keyframes zoomin  {
  
    0% {
      transform: scale(1);
    }


    50% {
      transform: scale(1.1);
    }


    100% {
      transform: scale(1);
    }

  }


progress[value]::-webkit-progress-bar {
    background-color: #ffffff;
    border-radius: 0;
  }
  
  progress[value]::-webkit-progress-value {
    background-color: #d83030; 
    border-radius: 0;
  }
  
  progress[value]::-moz-progress-bar {
    background-color: #d83030; 
    border-radius: 0;
  }

  progress {
    border: none;
    outline: none;
    border-radius: 0;
    width: 100%;
    height: 5px;
    background-color: transparent;
    position: relative;
    z-index: 5;
}


#next-job {
width: 100%;
position: absolute;
top: 0;
z-index: 5;
display: flex;
justify-content: flex-start;
}


@keyframes fadeIn {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  
  @keyframes fadeOut {
    0% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  
  .fade-in {
    animation: fadeIn 0.5s ease-in-out forwards;
  }
  
  .fade-out {
    animation: fadeOut 0.5s ease-in-out forwards;
  }



  @keyframes slideIn {
    0% {
      transform: translateX(100%) scale(1);
    }
    50% {
      transform: translateX(0) scale(1.1);
    }

    100% {
      transform: translateX(0) scale(1.0);
    }
  }
  
  @keyframes slideOut {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-100%);
    }
  }
  
  .slide-in1 {
    animation: slideIn 0.5s ease-in-out forwards;
  }
  
  .slide-out1 {
    animation: slideOut 0.5s ease-in-out forwards;
  }


  h2 {
    font-size: 4.5rem;
  }


  #jobsleft p {
    font-size: 2rem;
    text-align: left !important;
  }


  h2 {
    font-weight: 800;
    color: #d83030;
  }


  .social {
    padding-right: 50rem;
    color: #d83030;
  }
  


 h2::after {
    content: 'Chance jetzt nutzen!';
    display: block;
    font-size: 1.5rem;
    color: #032e42;
  }



  @keyframes slide-in {
    0% {
      transform: translateX(-100%);
      opacity: 0;
    }
    100% {
      transform: translateX(0);
      opacity: 1;
    }
  }
  
  @keyframes slide-out {
    0% {
      transform: translateX(0);
      opacity: 1;
    }
    100% {
      transform: translateX(-200%);
      opacity: 1;
    }
  }
  
  .slide-in {
    animation: slide-in 1s forwards;
  }
  
  .slide-out1 {
    animation: slide-out 1s forwards;
  }


  .leftsidejob {
    height: 100%;
    padding: 8rem;
    width: 60%;
  }

  .rightsidejob {
    border-left: 1px solid #3333333a;
    height: 100%;
    width: 40%;
    padding: 8rem;
  }


  ul, ol {
    font-size: 2rem;
    
  }

  .mt-5 {
    margin-top: 5rem;
  }


  ul {
    list-style:none;
    margin-bottom: 5rem;
  }




  h4 {
    color: #d83030;
    font-size: smaller;
  }


  li {
    padding-top: 1rem;
    list-style: none;
  }

  .datum {
    color: white;
    width: auto;
    padding: 1rem;
    background-color: #d83030;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2rem !important;
    border-radius: 10px;
    text-align: center;
  }


  .datort {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    gap: 1.5rem;
    flex-wrap: wrap; 
  }


  .qr-code {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }




.slidernext {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  overflow: hidden;
}



.slidernext{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
  position: absolute;
  z-index: 10;
  bottom: 0;
  width: 100%;
  gap: 5rem;
  padding-left: 0rem;
  background-color: white;
  border-top: 1px solid #3333333a;
}


.slidernext span {
  display: block;
  color: #032e42;
  width: auto;
  padding: 1rem;
  width: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem !important;
  text-align: center;
  white-space: nowrap;
}

.slidernext i {
  font-size: 2rem;
}

.activeitem {
  width: 100%;
  color: transparent;
  display: block;
  position: relative;
  height: 100%;
  z-index: 1;
  background: linear-gradient(90deg, #d83030 50%, #032e42 50%);
  background-size: 200% 100%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: sliderprogress 12.5s ease;
}

@keyframes sliderprogress {
  0% {
    background-position: 100% 0;
  }
  100% {
    background-position: 0 0;
  }
}





